"kiinteat.kPreferenssit" = "Asetukset…";
"kiinteat.kpreferenssiikkuna" = "Asetukset";
"kiinteat.kSaveTape" = "Tallenna nauha...";
"kiinteat.kMenuPageSetup" = "Arkin määrittely...";
"kiinteat.kMenuTulosta" = "Tulosta...";
"kiinteat.kMenuTyhjenna" = "Tyhjennä kaikki";
"kiinteat.kMenuLopeta" = "Lopeta";
"kiinteat.kMenuMuokkaus" = "Muokkaus";
"kiinteat.kMenuKopioiVajaa" = "Kopioi";
"kiinteat.kMenuSijoitaVajaa" = "Sijoita";
"kiinteat.kMenuNayta_vanha" = "Sisältö";
"kiinteat.kMenuPaperiNauha" = "Paperinauha";
"kiinteat.kMenuShowBWindow" = "Näytä paletti-ikkuna";
"kiinteat.kMenuUse_mm_cm" = "Käytä mm | cm";
"kiinteat.kMenuAbout" = "Tietoja ohjelmasta...";
"kiinteat.kMenuRegister" = "Rekisteröi...";
"kiinteat.kMetricUnit" = "Metriset yksiköt";
"kiinteat.kActiveUnitAtStartup" = "Mittayksikkö avattaessa";
"kiinteat.kAs_it_was" = "Viimeksi käytetty";
"kiinteat.k_pica" = "pica";
"kiinteat.k_piste" = "piste";
"kiinteat.k_decimal_inch" = "desimaalituuma";
"kiinteat.k_fractional_inch" = "murtolukutuuma";
"kiinteat.kBackgroundColor" = "Taustaväri";
"kiinteat.kMulticalcMetalWindow" = "Multicalcin metallinen ikkuna";
"kiinteat.kFloatingWindow" = "Paletti-ikkuna";
"kiinteat.kIkkunanKokoAvattaessa" = "Ikkunan koko avattaessa";
"kiinteat.k_kapea" = "Kapea";
"kiinteat.k_levea" = "Leveä";
"kiinteat.k_kumoa" = "Kumoa";
"kiinteat.k_Reset" = "Palauta";
"kiinteat.k_ok" = "Ok";
"kiinteat.kPaperTape" = "Paperinauha";
"kiinteat.k_tyhjennaNauha" = "Tyhjennä nauha";
"kiinteat.kTyhjennaKaikkiKentat" = "Tyhjennä kaikki kentät";
"kiinteat.kPoistaViimeinen" = "Poista merkki";
"kiinteat.kPiilotaNauha" = "Piilota nauha";
"kiinteat.kNaytaPaperinauha_vanha" = "Näytä nauha";
"kiinteat.kMuutaMetrinenCM" = "Muuta metrinen yksikkö senttimetreiksi";
"kiinteat.kMuutaMetrinenMM" = "Muuta metrinen yksikkö millimetreiksi";
"kiinteat.kOletusnimi" = "paperinauha.txt";
"kiinteat.kNaytaMulticalcIkkuna" = "Näytä Multicalc-ikkuna";
"kiinteat.kToEnableRegister" = "Toiminnon aktivoimiseksi rekisteröi ohjelma.";
"kiinteat.kEdellyttaaPantteria" = "Ominaisuus vaatii vähintään Mac OS 10.3 -käyttöjärjestelmän.";
"kiinteat.k_kaannetty" = "";
"Kielimoduli.kMenuTyokalut" = "Työkalut";
"Kielimoduli.kMenuAvaa" = "Avaa";
"Kielimoduli.kMenuPyoritaOikealle" = "Pyöritä oikealle";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Pyöritä vasemmalle";
"Kielimoduli.kMenuPystypeilikuva" = "Pystypeilikuva";
"Kielimoduli.kMenuVaakapeilikuva" = "Vaakapeilikuva";
"Kielimoduli.kMenuKopioi" = "Kopioi";
"Kielimoduli.kMenuLeikkaa" = "Leikkaa";
"Kielimoduli.kMenuMuokkaa" = "Muokkaa";
"Kielimoduli.kMenuPeru" = "Peru";
"Kielimoduli.kMenuSijoita" = "Sijoita";
"Kielimoduli.kMenuValitseKaikki" = "Valitse kaikki";
"Kielimoduli.kMenuTallennaNimella" = "Tallenna valinta nimellä…";
"Kielimoduli.kMenuSulje" = "Sulje";
"Kielimoduli.kMenuUusi" = "Uusi";
"Kielimoduli.kMenuLopetaOhjelma" = "Lopeta";
"Kielimoduli.kMenuArkisto" = "Arkisto";
"Kielimoduli.kMenuTallenna" = "Tallenna";
"Kielimoduli.kMenuNayta" = "Näytä";
"Kielimoduli.kMenuIkkuna" = "Ikkuna";
"Kielimoduli.kMenuPienenna" = "Pienennä";
"Kielimoduli.kMenuZoomaa" = "Zoomaa";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Tuo kaikki eteen";
"Kielimoduli.kMenuOhje" = "Ohje";
"Kielimoduli.kMenuPoista" = "Poista";
"Kielimoduli.kTitleKuva" = "Kuva";
"Kielimoduli.kMenuResoluutio" = "Kuvan resoluutio";
"Kielimoduli.kMenuMuu" = "Muu...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Kumoa";
"Kielimoduli.kMenuKokoNaytto" = "Koko näyttö";
"Kielimoduli.kMenuKokoNayttoPois" = "Koko näyttö pois";
"Kielimoduli.kMenuEditoiValintaa" = "Valinta: Muuta kokoa";
"Kielimoduli.kTekstiVedaJaTiputa" = "Raahaa ja pudota";
"Kielimoduli.kMenuPoistaValinta" = "Poista valinta";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Kätke suurennuslasi";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Näytä suurennuslasi";
"Kielimoduli.kMenuPalautaOletukset" = "Palauta oletukset";
"Kielimoduli.kMenuTietojaOhjelmasta" = "Tietoja: DTP Multicalc";
"Kielimoduli.kTekstiNimeton" = "Nimetön";
"Kielimoduli.kTekstiICCprofiili" = "ICC-profiili";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "Mustavalkovalokuva";
"Kielimoduli.kMenuPalajastaFinderissa" = "Näytä Finderissa";
"Kielimoduli.kNaytaPaperiNauha" = "Näytä paperinauha";
"Kielimoduli.kKatkePaperinauha" = "Kätke paperinauha";
"Kielimoduli.k_katke_desimaalituuma" = "Kätke desimaalituuma";
"Kielimoduli.k_katke_fraktaalituuma" = "Kätke murtolukutuuma";
"Kielimoduli.k_katke_piste" = "Kätke piste";
"Kielimoduli.k_katke_pica" = "Kätke pica";
"Kielimoduli.k_katke_cm" = "Kätke cm";
"Kielimoduli.k_nayta_desimaalituuma" = "Näytä desimaalituuma";
"Kielimoduli.k_nayta_murtolukutuuma" = "Näytä murtolukutuuma";
"Kielimoduli.k_nayta_piste" = "Näytä piste";
"Kielimoduli.k_nayta_pica" = "Näytä pica";
"Kielimoduli.k_nayta_cm" = "Näytä cm";
"Kielimoduli.k_katke_mm" = "Kätke mm";
"Kielimoduli.k_nayta_mm" = "Näytä mm";
"Kielimoduli.k_pohjavari" = "Taustaväri";
"Kielimoduli.k_korostusvari" = "Korostusväri";
"Kielimoduli.k_aseta_vari" = "Aseta väri";
"Kielimoduli.kMenuTallennaNauha" = "Tallenna nauha nimellä…";
"Kielimoduli.kMenuTulostaNauha" = "Tulosta nauha…";
"Kielimoduli.kMenuArkinMaarittely" = "Arkin määrittely…";
"Kielimoduli.k_WindowMenuLocalizedText" = "Ikkuna";
"Kielimoduli.k_MinimizeLocalizedText" = "Pienennä";
"Kielimoduli.k_ZoomLocalizedText" = "Zoomaa";
"Kielimoduli.k_BringAllToFrontLocalizedText" = "Tuo kaikki eteen";
"Kielimoduli.k_HelpMenuLocalizedText" = "Ohje";
